/* CSS Reset */
body {padding: 0; margin: 0; font-family:Helvetica, arial, sans-serif; font-weight: normal; color:#fff; font-size:12px; background:#5a5a5a;}
h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code, hr, b, p {padding:0; margin:0; line-height:1.4em; font-size:100%; font-weight:normal; font-style:normal;}
table {font-size: inherit;font:100%;}
ul {list-style:none;}
img {border:0;}
a {text-decoration:none;}

/* LAYUP */
.wrapper {text-align:left; margin:0 auto; width: 900px;}
#header {}
#navigation-main {background:#777; border:solid 1px #999; margin:0 0 0 0;}
#navigation-sup {border-top:solid 1px #999; padding:0 0 50px 0; margin:20px 0 0 0;}
#content {}

.left {float:left;}
.right {float:right;}
.logo {padding:20px 0 0 0;}
.header-promo {float:right; display:block; padding:0 50px 0 0;}
.hero {border:solid 8px #fff;}
.divider {padding:0 0 10px 0;}
.toppad {padding-top:20px;}

#googlemap {float:right;}

.clear {clear:both;}

ul.collayout {}
ul.collayout li {display:inline; float:left;}
ul.collayout li.colmain {width:560px; padding:0 60px 0 0;}
ul.collayout li.colsub {width:280px; padding:0px;}

#promo {background:#777; border:solid 1px #999; margin:10px 0 0 0;}
#promo ul {padding:10px 13px;}
#promo ul li {display:inline; float:left; background:url(../images/icon-tick.png) 0 5px no-repeat; padding:0 0 5px 20px; font-size:18px; margin:0 0 0 20px;}


/* NAVIGATION MAIN */
#navigation-main ul {font-size:16px; padding:0; text-transform:uppercase;}
#navigation-main ul li {display:inline; float:left; padding:7px 20px 5px 20px; font-weight:bold; background:url(../images/nav-div.png) right 0 no-repeat;}
#navigation-main a, #navigation-main a:visited {color:#fff;}

#navigation-main a:hover, 
#navigation-main.home a.home, 
#navigation-main.services a.services, 
#navigation-main.contact a.contact, 
#navigation-main.about a.about, 
#navigation-main.gallery a.gallery, 
#navigation-main.testimonials a.testimonials {color:#ffde00;}

/* NAVIGATION SUP */
#navigation-sup ul {font-size:12px; padding:10px 0 0 0; text-transform:uppercase;}
#navigation-sup ul li {display:inline; float:left; padding:0 30px 0 0;}
#navigation-sup a, #navigation-sup a:visited {color:#fff;}

#navigation-sup a:hover, 
#navigation-sup.home a.home, 
#navigation-sup.services a.services, 
#navigation-sup.contact a.contact, 
#navigation-sup.about a.about, 
#navigation-sup.gallery a.gallery, 
#navigation-sup.testimonials a.testimonials {color:#ffde00;}

/* COMMON */
h1 {font-size:35px; color:#fff; padding:0 0 15px 0; line-height:1.2em; font-weight:bold;}
h2 {font-size:24px; color:#ffde00; font-weight:bold; padding:0 0 2px 0;}
h3 {font-size:20px; color:#fff; font-weight:bold; padding:0 0 10px 0;}
h4 {font-size:16px; color:#fff; font-weight:bold; padding:0 0 10px 0;}
h5 {font-size:14px; color:#ffde00; font-weight:bold;}
p {padding:0 0 5px 0;}
#rightcol p {border-bottom:solid 1px #999; font-size:17px; color:#fff; padding:5px 0 10px 0; line-height:1.0em;}
#rightcol p label {font-size:12px; color:#ffde00; font-weight:bold;}
.intro {font-size:18px; padding:0 0 15px 0;}
.fineprint {font-size:10px;}
a, a:visited {color:#ffde00;}
a:hover {color:#fff;}

ul#services {padding:0 0 15px 0; font-size:14px;}
ul#services li {background:url(../images/icon-tick.png) 0 0 no-repeat; padding:0 0 5px 20px;}

/* CONTACT */
input {font-family: Helvetica, arial, sans-serif; color: #000; padding:5px; font-size:16px; line-height:1.4em;}                     
#content input {border:solid 1px #ffde00; background: #fff; height: 16px; margin: 0px 0px 4px 0px; width: 220px;}
#content input:outline {border:solid 1px #ffde00;}  
#content form p {margin: 0px;}
#content textarea {border:solid 1px #ffde00; background: #fff; height: 80px; width: 300px; padding:8px; color:#000;}
#content input#submit {background:#ffde00; width:320px; color:#fff; cursor: pointer; height:28px; font-weight: bold; text-align: right; font-size:20px; margin:16px 0 0 0; line-height:1.0em; border:0; text-align:center;}
#content input#submit:hover {color:#000;}
.hide {visibility:hidden; display:none;}
.required {font-size:10px; color:#000;}
.fail, .win {font-size:18px; color:#fff; padding:10px 0 20px 0;}
p.contactfields label {padding:0 10px 0 0;}

ul.servicelist li {padding:10px 0; border-bottom:dotted 1px #444;}




/* SLIDESHOW */
#s3slider {width: 269px; /* important to be same as image width */ height: 349px; /* important to be same as image height */ position: relative; /* important */ overflow: hidden; /* important */}
#s3slider.home {height: 349px; /* important to be same as image height */}
#s3sliderContent {width: 269px; /* important to be same as image width or wider */ position: absolute; /* important */ top: 0; /* important */ margin-left: 0; /* important */}
.s3sliderImage {float: left; /* important */ position: relative; /* important */ display: none; /* important */}
.s3sliderImage span {position: absolute; /* important */ right: 0; padding: 10px 13px; width: 269px; background-color: #fff; color: #000; display: none; /* important */ bottom: 0; filter: alpha(opacity=0); /* here you can set the opacity of box with text */ -moz-opacity: 0.0; /* here you can set the opacity of box with text */ -khtml-opacity: 0.0; /* here you can set the opacity of box with text */ opacity: 0.0; /* here you can set the opacity of box with text */ height:23px; text-align:right; font-size:10px;}

#movie {background:url(../images/gallery/movie-bg.jpg) 0 0 no-repeat; padding:8px 8px 8px 623px;}

#galleria{height:500px;}